BODY
{
  color: black;
}

A /*couleur du lien*/
{
  text-decoration: none;
  color: black;
}

.menu 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	letter-spacing : 1;
}

A:menu:hover 
{
  text-decoration: none;
  color: #990000;
}

.adress 
{
  	font-family: verdana, arial, helvetica, sans-serif;
  	font-size: 9px;
	color: #FFFFFF;
	font-weight: light;
	text-decoration: none;
}

.caps_noir 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	font-variant: small-caps;
	text-decoration: none;
	letter-spacing : 2;
}

.txt_noir 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.txt_blanc 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.titre_rouge 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #cc3300;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
}

.titre_blanc 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
}

.caps_blanc
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	font-variant: small-caps;
	text-decoration: none;
	letter-spacing : normal;
}

.caps_brun
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #330000;
	font-weight: normal;
	font-variant: small-caps;
	text-decoration: none;
	letter-spacing : normal;
}

A.caps_brun:hover
{
	text-decoration: none;
	color: #ffffff;
}